pdus:
  VPDU:
    mac_address: null
    driver: vpdu
    config:
      hostname: localhost:9191
    reserved_port_ids: []
    hidden: false
  pmos_harness-e66420385f0e6e33:
    mac_address: null
    driver: pmos_harness
    config:
      serial: e66420385f0e6e33
    reserved_port_ids: []
    hidden: false
  pmos_harness-e66420385f391a33:
    mac_address: null
    driver: pmos_harness
    config:
      serial: e66420385f391a33
    reserved_port_ids: []
    hidden: false
duts:
  5725c671:
    mac_address: 06:6a:b6:c8:f9:ed
    base_name: qcom-adreno-630.2
    ip_address: 10.42.0.3
    tags:
    - cpu:arch:aarch64
    - mem:size:4+GiB
    - dt:chassis-type:handset
    - dt:cpu:compatible:qcom:kryo385
    - cpu:cores:8
    - firmware:non-efi
    - dt:top-level:compatible:qcom:sdm845
    - cpu:cores:4+
    - mem:size:8GiB
    - dt:top-level:compatible:oneplus:enchilada
    - dt:display-subsystem:compatible:qcom:sdm845-mdss
    - dt_gpu:model:adreno-630.2
    - dt:video-codec:compatible:qcom:sdm845-venus-v2
    - dt_gpu:vendor:qcom
    manual_tags: []
    local_tty_device: ttyMSM0
    gitlab:
      pmos:
        exposed: true
        priority_queues:
          default:
            exposed: true
            token: glrt-jguyIy-ePuswkl2CJbYCbW86MQpwOjZhCnQ6Mwp1OjI5EQ.01.1a1in3dgf
            runner_id: 56
            acl: null
        acl: null
    github: {}
    pdu: pmos_harness-e66420385f391a33
    pdu_port_id: '0'
    pdu_off_delay: 5.0
    firmware_boot_time: 10.0
    boot_sequence_power: 2.3
    ready_for_service: true
    is_retired: false
    first_seen: 2026-02-04 17:01:32.016133
    comment: null
  1ab52456:
    mac_address: 02:b2:9d:07:84:78
    base_name: qcom-adreno-630.2
    ip_address: 10.42.0.2
    tags:
    - mem:size:8GiB
    - cpu:arch:aarch64
    - dt_gpu:vendor:qcom
    - dt:chassis-type:handset
    - dt:top-level:compatible:qcom:sdm845
    - dt:video-codec:compatible:qcom:sdm845-venus-v2
    - dt:cpu:compatible:qcom:kryo385
    - dt:top-level:compatible:oneplus:fajita
    - dt:display-subsystem:compatible:qcom:sdm845-mdss
    - mem:size:4+GiB
    - cpu:cores:8
    - firmware:non-efi
    - cpu:cores:4+
    - dt_gpu:model:adreno-630.2
    manual_tags: []
    local_tty_device: ttyMSM0
    gitlab:
      pmos:
        exposed: true
        priority_queues:
          default:
            exposed: true
            token: glrt--kY3_NPy-zaLfEBEZ0rgo286MQpwOjZhCnQ6Mwp1OjI5EQ.01.1a0laagwy
            runner_id: 59
            acl: null
        acl: null
    github: {}
    pdu: pmos_harness-e66420385f0e6e33
    pdu_port_id: '0'
    pdu_off_delay: 5.0
    firmware_boot_time: 10.0
    boot_sequence_power: 1.6
    ready_for_service: true
    is_retired: false
    first_seen: 2026-02-04 17:44:29.935297
    comment: null
gitlab:
  pmos:
    expose_runners: true
    expose_all_runners_by_default: true
    exposed_priorities:
      default:
        acl: null
    url: https://gitlab.postmarketos.org/
    registration_token: glpat-tPbl4CKAePBa4sekIGzf5G86MQp1OjI5CA.01.0y0kwzfii
    runner_type: project_type
    group_id: null
    project_id: 226
    access_token: null
    maximum_timeout: 21600
    gateway_runner: null
    acl: null
github: {}
jobs:
  proxy:
    allowed_endpoints: []
  priorities:
  - high
  - default
  - low
